Subject: Re: bug#17666: 24.3.91; [regression] call-process in read-only buffers

From: Glenn Morris <[email-masked]>
Date: Mon, 02 Jun 2014 13:45:25 -0400

Anyway, it's the prepare_to_modify_buffer in call_process what does it.